org.apache.felix.jaas.boot

## Interface ProxyLoginModule.BootLoginModuleFactory

Enclosing class:
  ProxyLoginModule

    public static interface ProxyLoginModule.BootLoginModuleFactory

Factory interface to create LoginModule instance. This is exactly same as LoginModuleFactory. This is done to keep the boot package self sufficient

### Method Summary

All Methods Instance Methods Abstract Methods
`LoginModule` `createLoginModule()`

### Method Detail

#### createLoginModule

    LoginModule createLoginModule()